<?php
function expert_business_consultant_social_media_header_settings( $wp_customize ) {
$selective_refresh = isset( $wp_customize->selective_refresh ) ? 'postMessage' : 'refresh';

	/*=========================================
	Social Media
	=========================================*/
	$wp_customize->add_section(
        'expert_business_consultant_social_media_header',
        array(
        	'priority'      => 3,
            'title' 		=> __('Social Media','expert-business-consultant'),
			'panel'  		=> 'expert_business_consultant_header_section',
		)
    );

   	$wp_customize->add_setting(
    	'expert_business_consultant_social_media_facebook',
    	array(
			'default' => '',
			'sanitize_callback' => 'esc_url_raw',
		)
	);	
	$wp_customize->add_control( 
		'expert_business_consultant_social_media_facebook',
		array(
		    'label'   		=> __('Facebook URL','expert-business-consultant'),
		    'section'		=> 'expert_business_consultant_social_media_header',
			'type' 			=> 'url',
			'transport'         => $selective_refresh,
		)  
	);

	$wp_customize->add_setting(
    	'expert_business_consultant_social_media_twitter',
    	array(
			'default' => '',
			'sanitize_callback' => 'esc_url_raw',
		)
	);	
	$wp_customize->add_control( 
		'expert_business_consultant_social_media_twitter',
		array(
		    'label'   		=> __('Twitter URL','expert-business-consultant'),
		    'section'		=> 'expert_business_consultant_social_media_header',
			'type' 			=> 'url',
			'transport'         => $selective_refresh,
		)  
	);	

	$wp_customize->add_setting(
    	'expert_business_consultant_social_media_instagram',
    	array(
			'default' => '',
			'sanitize_callback' => 'esc_url_raw',
		)
	);	
	$wp_customize->add_control( 
		'expert_business_consultant_social_media_instagram',
		array(
		    'label'   		=> __('Instagram URL','expert-business-consultant'),
		    'section'		=> 'expert_business_consultant_social_media_header',
			'type' 			=> 'url',
			'transport'         => $selective_refresh,
		)  
	);

	$wp_customize->add_setting(
    	'expert_business_consultant_social_media_pinterest',
    	array(
			'default' => '',
			'sanitize_callback' => 'esc_url_raw',
		)
	);	
	$wp_customize->add_control( 
		'expert_business_consultant_social_media_pinterest',
		array(
		    'label'   		=> __('Pinterest URL','expert-business-consultant'),
		    'section'		=> 'expert_business_consultant_social_media_header',
			'type' 			=> 'url',
			'transport'         => $selective_refresh,
		)  
	);

}
add_action( 'customize_register', 'expert_business_consultant_social_media_header_settings' );